@charset "UTF-8";
@media screen and (min-width: 768px),print {
main{ width: 100%!important; max-width: 1920px; margin: 0 auto!important; }

#con01{width: 100%;max-width: 1920px;margin: -77px auto 0;padding: 82px 0 57px;background: url(../images/reform/con01-bg01.jpg) no-repeat center top;}
#con01 .inner-Box{ width: 1100px; margin: 0 auto; }
#con01 .ttl{ margin-bottom: 198px; }
#con01 .box1{background-color: #fff;width: 724px;padding: 32px 82px 28px;box-shadow: 10px 10px 10px rgba(0, 0, 0, 0.2);}
#con01 .box1 h3{text-align: center;font-size: 18px;font-weight: 700;line-height: 35px;letter-spacing: 1.8px;margin;margin-bottom: 12px;}
#con01 .box1 .list{  }
#con01 .box1 .list li{position: relative;padding-left: 30px;padding-bottom: 0px;margin-bottom: 10px;border-bottom: 1px dotted #000;font-size: 16px;line-height: 33px;letter-spacing: 0.8px;}
#con01 .box1 .list li::before{ content: url(../images/reform/con01-icon01.png); position: absolute; top: 3px; left: 0; }

#con02{ width: 100%; max-width: 1920px; margin: 0 auto; padding-bottom: 100px; background-color: #FDFAF1; }
#con02 .inner-Box{ width: 1100px; margin: 0 auto; padding-top: 60px; }
#con02 .ttl{margin-bottom: 35px;}
#con02 .box1{position: relative;margin-bottom: 45px;}
#con02 .box1 .ttl1{width: 429px;margin-left: auto;color: #003F53;font-size: 28px;font-weight: 700;line-height: 42px;letter-spacing: 2.8px;margin-bottom: 20px;}
#con02 .box1 .pic{position: absolute;top: 10px;left: 0;}
#con02 .box1 .txt{width: 429px;margin-left: auto;font-size: 16px;line-height: 28px;letter-spacing: 0.8px;}
#con02 .box1 .mb1{ margin-bottom: 20px; }
#con02 .list{ margin-bottom: 30px; display: -webkit-box; display: -webkit-flex; display: -moz-flex; display: -ms-flex; display: -o-flex; display: flex; -webkit-box-lines: multiple; -moz-box-lines: multiple; -webkit-flex-wrap: wrap; -moz-flex-wrap: wrap; -ms-flex-wrap: wrap; flex-wrap: wrap; }
#con02 .list li{margin-right: 30px;width: 252px;text-align: center;margin-bottom: 31px;}
#con02 .list li:nth-child(4n){ margin-right: 0; }
#con02 .list li img{margin-bottom: 12px;}
#con02 .list li p{display: inline-block;font-size: 18px;font-weight: 700;line-height: 35px;letter-spacing: 1.8px;padding-bottom: 1px;border-bottom: 1px solid #003F53;margin-top: -10px;}
#con02 .btn{ text-align: center; }

#con03{width: 100%;max-width: 1920px;margin: 0 auto 0px;padding-bottom: 100px;}
#con03 .inner-Box{width: 1100px;margin: 0 auto;padding-top: 109px;}
#con03 .ttl{margin-bottom: 39px;}
#con03 .box1{position: relative;margin-bottom: 80px;}
#con03 .box1 .ttl1{width: 429px;margin-left: auto;color: #003F53;font-size: 28px;font-weight: 700;line-height: 42px;letter-spacing: 2.8px;margin-bottom: 20px;}
#con03 .box1 .pic{position: absolute;top: 5px;left: 0;}
#con03 .box1 .txt{width: 429px;margin-left: auto;font-size: 16px;line-height: 28px;letter-spacing: 0.8px;}
#con03 .box1 .mb1{ margin-bottom: 20px; }
#con03 .ttl2{ text-align: center; margin-bottom: 30px; }
#con03 .list{margin-bottom: 60px;display: flex;justify-content: space-between;}
#con03 .list li{ width: 196px; text-align: center; }
#con03 .list li img{margin-bottom: 25px;}
#con03 .list li p{ display: inline-block; font-size: 20px; font-weight: 700; line-height: 30px; letter-spacing: 2px; }
#con03 .btn{ text-align: center; }


}


@media screen and (max-width: 767px) {

#con01{margin: -4vw auto 0;padding: 8vw 0 13.4vw;background: url(../images/reform/sp-con01-bg01.jpg) no-repeat center top;}
#con01 .inner-Box{ margin: 0 auto; }
#con01 .ttl{padding: 0 4.6vw 0 4vw;margin-bottom: 36vw;}
#con01 .box1{background-color: #fff;padding: 7.2vw 5vw 5.6vw 5vw;margin: 0 4vw;box-shadow: 10px 10px 10px rgba(0, 0, 0, 0.2);}
#con01 .box1 h3{text-align: center;font-size: 4.348vw;font-weight: 700;line-height: 8.454vw;letter-spacing: 0.435vw;margin-bottom: 3.215vw;}
#con01 .box1 .list{  }
#con01 .box1 .list li{position: relative;padding-left: 10.246vw;padding-bottom: 1vw;margin-bottom: 5.1vw;border-bottom: 1px dotted #000;font-size: 3.6vw;line-height: 1.8;letter-spacing: 0.483vw;}
#con01 .box1 .list li::before{content: url(../images/reform/con01-icon01.png);position: absolute;top: 0.525vw;left: 1.7vw;}

#con02{margin: 0 auto;padding-bottom: 12vw;background-color: #FDFAF1;}
#con02 .inner-Box{margin: 0 7vw;padding-top: 2vw;}
#con02 .ttl{margin-bottom: 4.6vw;}
#con02 .box1{position: relative;margin-bottom: 5.5vw;}
#con02 .box1 .ttl1{color: #003F53;font-size: 5.4vw;font-weight: 700;line-height: 1.6;letter-spacing: 0.976vw;margin-bottom: 4.031vw;}
#con02 .box1 .pic{margin-bottom: 3.3vw;}
#con02 .box1 .txt{font-size: 3.6vw;line-height: 1.9;letter-spacing: 0.483vw;}
#con02 .box1 .mb1{margin-bottom: 2.031vw;}
#con02 .list{margin-bottom: 1.4vw;display: -webkit-box;display: -webkit-flex;display: -moz-flex;display: -ms-flex;display: -o-flex;display: flex;-webkit-box-lines: multiple;-moz-box-lines: multiple;-webkit-flex-wrap: wrap;-moz-flex-wrap: wrap;-ms-flex-wrap: wrap;flex-wrap: wrap;}
#con02 .list li{margin-right: 4%;width: 48%;text-align: center;margin-bottom: 5.262vw;}
#con02 .list li:nth-child(2n){ margin-right: 0; }
#con02 .list li img{margin-bottom: 0.8vw;}
#con02 .list li p{display: inline-block;font-size: 3.2vw;font-weight: 700;line-height: 1.6;letter-spacing: 0.542vw;padding-bottom: 1.049vw;border-bottom: 1px solid #003F53;}
#con02 .btn{text-align: center;padding: 0 6.7vw;}

#con03{ margin: 0 auto; padding-bottom: 15vw; }
#con03 .inner-Box{margin: 0 7vw;padding-top: 15.4vw;}
#con03 .ttl{margin-bottom: 4.8vw;}
#con03 .box1{position: relative;margin-bottom: 10.9vw;}
#con03 .box1 .ttl1{color: #003F53;font-size: 5.4vw;font-weight: 700;line-height: 1.6;letter-spacing: 0.976vw;margin-bottom: 3.831vw;}
#con03 .box1 .pic{margin-bottom: 3vw;}
#con03 .box1 .txt{font-size: 3.6vw;line-height: 6.763vw;letter-spacing: 0.483vw;}
#con03 .box1 .mb1{margin-bottom: 2.531vw;}
#con03 .ttl2{margin-bottom: 5.4vw;}
#con03 .list{ margin-bottom: 3vw; display: -webkit-box; display: -webkit-flex; display: -moz-flex; display: -ms-flex; display: -o-flex; display: flex; -webkit-box-lines: multiple; -moz-box-lines: multiple; -webkit-flex-wrap: wrap; -moz-flex-wrap: wrap; -ms-flex-wrap: wrap; flex-wrap: wrap; }
#con03 .list li{margin-right: 4%;width: 48%;text-align: center;margin-bottom: 3.6vw;}
#con03 .list li:nth-child(1){ margin-left: 26%; }
#con03 .list li:nth-child(3){ margin-right: 0; }
#con03 .list li:nth-child(5){ margin-right: 0; }
#con03 .list li img{ margin-bottom: 2vw; }
#con03 .list li p{display: inline-block;font-size: 3.8vw;font-weight: 700;line-height: 1.6;letter-spacing: 0.442vw;padding-bottom: 1.449vw;}
#con03 .btn{text-align: center;padding: 0 6.8vw;}



}